body{
	border: 0;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 14px;
	background: #fff;
	overflow-x: hidden !important;
	overflow-y: auto !important;
	width: 100%;
	height: 100%;
	position: relative;}

.backgrounder { 
	position:fixed; 
	z-index:-1;
  	vertical-align: middle;
	min-height: 100%;
	width: 100%;
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
	*zoom: 1;

}
.backgrounder   img{
	min-width: 100%;
	min-height: 100%;
	position: relative;
	color: #fff;

}


a,
a:link,
a:visited{	
font-family: 'Exo', sans-serif;
color: #ff0000; 
 text-decoration: none;
 }


a:hover{
text-decoration: none;
	color: #ff0000;
	cursor: pointer;
}
a:visited{
	color:  #ff0000;
}
a:focus{
	outline: 0;
	color:  #ff0000;
	background: transparent;
}

section{
	position: relative;
}

.no-padding{
	padding: 0;
}



.m15{
	margin: 15px 0px;
}
.m20{
	margin: 20px 0px;
}
.m40{
	margin: 40px 0px;
}
.m30{
	margin: 30px 0px;
}
.m50{
	margin: 50px 0px;
}
.m60{
	margin: 60px 0px;
}
.m70{
	margin: 70px 0px;
}
.m80{
	margin: 80px 0px;
}

.white{
	color: #fff;
}


#ar_index .ar_index { border:1px solid #ff0000; }
#ar_join .ar_join{ border:1px solid #ff0000; }
#ar_contact .ar_contact{ border:1px solid #ff0000;  }

#navtop {position:fixed; top:0px; left:0px; width:100%; height:50px; padding-top:5px; background:rgba(0,0,0,0.6); text-align:right;}


.bgweiss {background:#fff; padding:60px 0 60px 0; color:#111; }
.bgschwarz {background:rgba(0,0,0,0.6); color:#fff; padding:80px 0 80px 0;}
.bgdschwarz {background:#000; color:#fff; padding:40px 0 20px 0;}

/* Typography  url("../images/bg2.jpg")*/

body, p{
	font-family: 'Exo', sans-serif;
	font-weight: 400; 
	font-size: 14px;
	line-height: 20px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Aldrich', sans-serif;
}

.big {
    font-size: 86px; 
    line-height: 86px;
}


h1{
    font-size: 186px; 
    line-height: 186px;
}

h2{
    font-size: 32px;
    line-height: 40px;
    font-weight: 700;
}

h3{
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
}

h4{
    font-size: 18px;
    line-height: 20px;
    font-weight: 700;
}

h5{
    font-size: 14px;
    line-height: 24px;
}




/*BUTTON style*/
.btn-container a.active{background:#ff0000;
color: #ffffff;
	border-color:#ff0000 ;}


.btn-container a{
	border-radius: 0px;
	text-transform: uppercase;
	background: transparent;
	color: #fff;
	padding: 14px 34px;
	font-weight: 700;
	border: 1px solid #fff;
	line-height: 55px;
}
.btn-container a:hover{
	color: #ff0000;	
	border-color:#ff0000 ;
	font-weight: 700;
	text-decoration:none;
}

.btn-primary{
	background: #ff0000;
	color: #fff;
	text-transform: uppercase;
	border-radius: 0px;
	font-weight: 700;
}

.btn-container a{
	margin-right: 17px;
}




/*Main style*/
#header{
	max-width: 100%;
	
}

.wrapper-inner{
	margin: 100px 0px 150px;
		
}
.wrapper{	
	height: auto !important;
	min-height: 100%;
	background: rgba(0,0,0,0.6);
	width: 100%;
}

/*Home page styles*/

.title{
	font-weight: 400;
	color: #fff;
	font-size: 47px;
	line-height: 50px;
	text-transform: uppercase;
}


.title span{
	font-weight: 900;
	color: #fff;
	font-size: 45px;
	line-height: 50px;
	text-transform: uppercase;
}


.titleblk{
	font-weight: 400;
	color: #111;
	font-size: 47px;
	line-height: 50px;
	text-transform: uppercase;
}

.titleblk span{
	font-weight: 900;
	color: #111;
	font-size: 45px;
	line-height: 50px;
	text-transform: uppercase;
}

.heading-content p{
	font-weight: 400;
	color: #fff;
}
#timer{ 
	overflow:hidden;
	margin-top:5px;
}
p.time-text{
	padding:25px 0px 10px 0px;
	font-size:14px;
	color:#fff;
}


/* Countdown */

.countdown_row {
	display: block;
}
.countdown_section {
	color: #fff;
	font-size: 16px;
	text-align: center;
	text-transform: capitalize;
	display:inline-block;
	padding:0px 40px;
	line-height: 12px;
	position: relative;
}
.countdown_section:after{
	position: absolute;
	content: "";
	height: 100%;
	width: 1px;
	background: url("../images/img.png");
	left: 0px;
	top: 0px;
}
.countdown_section:first-child:after {	
	background: transparent;
}
.countdown_amount {
	color: #fff;
	display: block;
	font-size: 60px;
	font-weight: 500;
	letter-spacing: normal;
	line-height: 50px;
}
.countdown_row{
	color:#fff;
}




/*SUBSCRIBE PAGE */

.subscribe-form{
	width: 50%;
	margin: 0 auto;
}

.form-control{
	height: 53px;
	padding: 6px 12px;
	font-size: 14px;
	color: #fff;
	background: rgba(255,255,255,.1);
	-webkit-box-shadow: none;
	box-shadow: none;
	border-color: #ff0000;
	border-radius: 0px;
	margin: 15px 0px;
}
.form-control:focus {
    border-color: #ff0000;
    outline: 0px none;
    box-shadow: none;
}

.subscribe-form{
	position: relative;
}
.submit-input{
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 15px 10px;
	border-color: #ff0000;
}

.sub-title{
	color: #fff;
	font-size: 16px;
	width: 50%;
	margin: 0px auto;
	line-height: 34px;
}


.sidescrollerx {position:fixed; top:25%; right:-10px; width:50px; height:300;}
.sidescrollerx a {
	width: 55px;
	height: 55px;
	color: #fff;
	border: 1px solid #000;
	line-height: 55px;
	font-size: 16px;
	display:block;
	clear:both;
	background:#ff0000;
}
.sidescrollerx a i {margin-left:15px; }



.socail-link li a i{
	width: 45px;
	height: 45px;
	color: #fff;
	border: 1px solid #fff;
	border-radius: 100%;
	line-height: 41px;
	font-size: 16px;
}




/*Contact page*/


.submitit {
	border-radius: 0px;
	text-transform: uppercase;
	background:#337ab7;
	color: #fff;
	padding: 14px 34px;
	font-weight: 500;
	line-height: 55px;
	border:0px;
}
.submitit:hover {
	text-decoration:underline;
	color: #fff;
    background:#3595e8;
}


.submititmail{
	border-radius: 2px;
	text-transform: uppercase;
	background:#337ab7;
	color: #fff;
	padding: 10px 40px;
	font-weight: 500;
	line-height: 15px;
	border:0px;
	position:absolute;
	top:0px;
	right:0px;
}
.submititmail:hover {
	text-decoration:underline;
	color: #fff;
    background:#3595e8;
}





.contact-inner{
	width: 400px;
	margin: 0 auto;
}
.copyright{color: #fff;
	margin: 60px 0px 0px 0px;
}
.copyright a{
	color: #ff0000;
	text-transform: uppercase;
}
.submit{
	margin-top: 20px ;
}


#Systems{ display;block; text-align:center;}
.bgschwarzfoot {background:#000; color:#fff; padding:40px 0 00px 0;}

#footer { display;block; text-align:center;}
#footer a {color:#fff; text-decoration:none; outline:none; }
#footer a span{color:#fff; border:1px solid #222;  padding:5px 8px 5px 8px; margin-right:2px;}
#footer a span:hover{color:#fff; background:#fff; color:#000;}

.list-inline li {color:#fff;}



/*PLACEHolder*/

:-webkit-input-placeholder {   text-transform: uppercase;}
:-moz-placeholder {  text-transform: uppercase;}
:-ms-input-placeholder {     text-transform: uppercase;}


#background-carousel{
	position:fixed;
	width:100%;
	height:100%;
	z-index:-1;
}
.carousel,
.carousel-inner {
	width:100%;
	height:100%;
	z-index:0;
	overflow:hidden;
}
.item {
	width:100%;
	height:100%;
	background-position:center center;
	background-size:cover;
	z-index:0;
}

#content-wrapper {
	position:absolute;
	z-index:1 !important;
	min-width:100%;
	min-height:100%;
}